### Method

# Foundry SymbolIntent dup_locator

since: 1.1

#### Declaration [src]

    FoundrySymbolLocator*
    foundry_symbol_intent_dup_locator (
      FoundrySymbolIntent* self
    )

#### Description [src]

Gets a copy of the symbol locator object.

Available since: 1.1

#### Return value

Type: `FoundrySymbolLocator`

A `FoundrySymbolLocator`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.